body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-weight:normal;font-style:normal;}
ol,ul{list-style:none;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}
q:before,q:after{content:'';}
fieldset,img,abbr,acronym{border:0;}
/* basic */
.c:before,.c:after{content:"";display:tadble;}
.c:after{clear:both;}
.c{zoom:1;}
body{padding-top:0.42rem;background-color:#160c14;overflow-x: hidden;font-family:'font';}
a {text-decoration:none;overflow:hidden;}
html{overflow-x: hidden;}
.container{width:auto;margin:0 auto;}
.hide{display:block;width:0;height:0;overflow:hidden;}
.pr{position:relative;}
.pa{position:absolute;}
.db{display:block;text-indent:-999em;}
.fl{float:left;}
.fr{float:right;}

body { /*  */
    -webkit-text-size-adjust: 100% !important;
    text-size-adjust: 100% !important;
    -moz-text-size-adjust: 100% !important;
  -webkit-overflow-scrolling: touch;
  }
.flex{display: flex; justify-content: space-evenly;}
.gray{filter: grayscale(1);}
a:hover.gray{filter: grayscale(1);}

@font-face {
	font-family:'font';
	src: url(//game.gtimg.cn/images/fo4/cp/a20260526fcpldacts/font1.ttf);
}

@font-face {
	font-family:'font1';
	src: url(//game.gtimg.cn/images/fo4/cp/a20260526fcpldacts/font2.woff2);
}

/* footer */
#afooter{text-align:center;line-height:0.3rem;color:#fff;background-color:#000;padding:0.4rem 0; font-size: 0.18rem;}
#afooter a{ color:#fff;}

.last{margin-right:0px !important;}
.sp{background: url(//game.gtimg.cn/images/fo4/cp/a20260526fcpldacts/sp.png) no-repeat;background-size: 12rem auto;}
.wrap {background: url(//game.gtimg.cn/images/fo4/cp/a20260526fcpldacts/bg.jpg)no-repeat 50% 0; padding-bottom: 0.9rem; background-size: 100% auto; width: 100%; margin: 0 auto;}
.wrap.h5 {background: url(//game.gtimg.cn/images/fo4/cp/a20260526fcpldacts/bgm.jpg)no-repeat 50% 0;background-size: 100% auto; width: auto;overflow-x: hidden;width: 100%;}
.wrap.h5 .logo{width: 2.87rem;height: .53rem;}
.wrap.h5 .time{top: 4rem;left: .1rem;width:3.8rem;height: .39rem;}

@media only screen and (max-width: 1200px) {
	.ost_bn,.ost_box{min-width: 99%!important;}
    .ost_inner{width: 99%!important;} 
}

.head {height:10.8rem;position: relative;width: 12rem;margin: 0 auto;}
.logo{width:2.68rem;height:0.5rem;position: absolute; top: 1rem; left:  .2rem; background: url(//game.gtimg.cn/images/fo4/cp/a20260526fcpldacts/logo.png) no-repeat; background-size: 100% auto;}
.top_box1{justify-content: right;  position: absolute; top: 1rem; right: 0;z-index: 1;} 
.top_box1 a{width:2.04rem; height:0.69rem; margin: 0 0.05rem;}
.btn1{background-position:-2.22rem -2.85rem;}
.btn2{background-position: -4.45rem -2.85rem;}
.btn3{background-position: -6.67rem -2.85rem;}
.btn4{background-position: 0 -2.85rem;}
.time{background: url(//game.gtimg.cn/images/fo4/cp/a20260526fcpldacts/time_bg.png) no-repeat;width: 5.31rem;height: .55rem;background-size: 100% 100%;color: #ffc56b;font-size: 0;text-align: center;line-height: .65rem;position: absolute;top: 5.89rem;left: -2.8rem;}

.top_txt {font-size:0.24rem;color: #016058;text-align: left;top:8.42rem;left: 50%;margin-left: -5.03rem;position: absolute;line-height: 1.4;width: 10.05rem;height: 1.64rem;box-sizing: border-box;padding: .1rem .1rem .1rem 1.1rem;}
.ttxt{position: relative;padding-left: 2.3rem;margin: .1rem 0;}
.top_txt em{width: 2.3rem;position: absolute;top: 0;left: 0;}
.top_txt em img{position: relative;width: 16px;height: 19px;display: inline-block;vertical-align: middle;margin-right: .16rem;}
.top_txt a {color: #7d36ff; }


.content{width: 12rem; position: relative; margin: 0 auto;}
.part1 h2{background-position: 0 0;width: 5.88rem;height: .89rem;}
.p1box{margin: .28rem auto 0;width: 12rem;display: flex;justify-content: space-between;position: relative;}
.p1box_l{height: 4.78rem;background: url(//game.gtimg.cn/images/fo4/cp/a20260526fcpldacts/p1box_bg.png) no-repeat;width: 3.75rem;background-size: 100% 100%;}
.p1box_tit{height: .62rem;display: flex;justify-content: center;align-items: center;}
.p1box_tit span{font-family:'font1';color: #c77fff;font-size: .38rem;line-height: 1.2;position: relative;font-style: italic;}
.p1box_tit span:before{background: url(//game.gtimg.cn/images/fo4/cp/a20260526fcpldacts/sp.png) no-repeat -9.12rem -2.90rem/12rem auto;width: .31rem;height: .13rem;content: "";display: inline-block;vertical-align: middle;margin-right: .2rem;}
.p1box_tit span:after{background: url(//game.gtimg.cn/images/fo4/cp/a20260526fcpldacts/sp.png) no-repeat -9.12rem -3.12rem/12rem auto;width: .31rem;height: .13rem;content: "";display: inline-block;vertical-align: middle;margin-left: .2rem;}
.p1box_txt{height: 1.3rem;display: flex;justify-content: center;align-items: center;color: #7d36ff;font-size: .2rem;line-height: 1.2;padding: 0 .15rem;}
.p1box_txt1{font-size: .18rem;}
.list_p1prop{width: 100%;display: flex;justify-content: center;align-items: center;}
.list_p1prop li{width: 1.6rem;position: relative;margin: 0 .06rem;}
.list_p1prop li p{width: 1.6rem;height: .27rem;color: #ffffff;font-size: .2rem;text-align: center;line-height: .27rem;font-weight: bold;margin: 0 auto;position: relative;font-family:'font1';background-color: #7d36ff;border-radius: .1rem;}
.p1prop{width: 100%;height: 2.46rem;border: 1px solid #fff;border-radius: .1rem;}
.p1prop img{width: 100%;display: block;margin: 0 auto 0;}
.p1prop span{height: .5rem;display: flex;justify-content: center;align-items: center;color: #000000;font-size: .12rem;text-align: center;line-height: 1.2;font-weight: bold;}
.btn_p1lq{background-position: 0 -3.67rem;width: 1.39rem;height: .42rem;display: block;margin: .05rem auto 0;font-size: 0;}
.btn_p1lq.gray{background-position: -1.53rem -3.67rem;}
.p1box_r{height: 4.78rem;background: url(//game.gtimg.cn/images/fo4/cp/a20260526fcpldacts/p1box_bg.png) no-repeat;width: 3.75rem;background-size: 100% 100%;}
.p1box_r .p1box_tit span:before,.p1box_r .p1box_tit span:after{display: none;}
.list_p1txt{padding: 0 .18rem;}
.list_p1txt li{color: #7d36ff;font-size: .2rem;line-height: 1.6;border-bottom: .02rem solid #989899;height: 1.7rem;display: flex;align-items: flex-start;flex-direction: column;justify-content: center;}
.list_p1txt li em{display: block;color: #000000;font-size: .24rem;font-weight: bold;}
.list_p1txt li:last-child{border: none;}
.btn_p1down{background-position: -3.27rem -3.67rem;width: 1.99rem;height: .42rem;display: block;margin: .05rem auto 0;font-size: 0;}


.part2{width: 12rem;margin: 1.38rem auto 0;position: relative;}
.part2 h2{background-position: 0 -.97rem;width: 8.82rem;height: .89rem;}
.p2box1{background: url(//game.gtimg.cn/images/fo4/cp/a20260526fcpldacts/p2box_bg1.png) no-repeat;width: 13rem;height:5.43rem;margin-top: -.24rem;box-sizing: border-box;padding: 1.47rem 0 0 .22rem;background-size: 100% 100%;}
.p2rankbox{height: 3.74rem;overflow: auto;width: 6.86rem;}
.p2rankbox::-webkit-scrollbar-track-piece{background-color:#000000;}
.p2rankbox::-webkit-scrollbar{width:3px;}
.p2rankbox::-webkit-scrollbar-thumb{background:#07f468;}
.p2rank_tit{display: flex;justify-content: flex-start;}
.p2rank_tit span{color: #fff;font-size: .22rem;line-height: .32rem;height: .32rem;font-family:'font1';background-color: #7d36ff;border-radius: .1rem;box-sizing: border-box;padding: 0 .1rem;display: inline-block;vertical-align: middle;}
.p2rank_tit span:after{background: url(//game.gtimg.cn/images/fo4/cp/a20260526fcpldacts/sp.png) no-repeat -9.11rem -3.39rem/12rem auto;width: .12rem;height: .1rem;display: inline-block;vertical-align: middle;content: "";margin-left: .05rem;}
.list_p2rank{margin-top: .1rem;margin-bottom: .2rem;}
.list_p2rank li{width: 6.58rem;height: .66rem;box-sizing: border-box;padding-left: .93rem;display: flex;justify-content: space-between;align-items: center;}
.list_p2rank li.p2num1{background: url(//game.gtimg.cn/images/fo4/cp/a20260526fcpldacts/p2rank_bg1.png) no-repeat;background-size: 100% 100%;}
.list_p2rank li.p2num2{background: url(//game.gtimg.cn/images/fo4/cp/a20260526fcpldacts/p2rank_bg2.png) no-repeat;background-size: 100% 100%;}
.list_p2rank li.p2num3{background: url(//game.gtimg.cn/images/fo4/cp/a20260526fcpldacts/p2rank_bg3.png) no-repeat;background-size: 100% 100%;}
.list_p2rank li.p2num4{background: url(//game.gtimg.cn/images/fo4/cp/a20260526fcpldacts/p2rank_bg4.png) no-repeat;background-size: 100% 100%;}
.list_p2rank li.p2num5{background: url(//game.gtimg.cn/images/fo4/cp/a20260526fcpldacts/p2rank_bg5.png) no-repeat;background-size: 100% 100%;}
.list_p2rank li.p2num6{background: url(//game.gtimg.cn/images/fo4/cp/a20260526fcpldacts/p2rank_bg6.png) no-repeat;background-size: 100% 100%;}
.list_p2rank li p{width: 3.6rem;color: #7d36ff;font-size: .2rem;line-height: 1.2;}
.list_p2rank li p.p2t{font-size: .18rem;}
.list_p2rank li span{width: .5rem;color: #7d36ff;font-size: .2rem;line-height: 1.2;}
.btn_p2lq{background-position: -5.44rem -3.67rem;width: 1.39rem;height: .42rem;display: block;font-size: 0;}
.btn_p2lq.gray{background-position: -6.93rem -3.67rem;}
.p2num{background-position: 0 -4.22rem;width: 3.34rem;height: .44rem;position: absolute;top: 6.3rem;right: 0;color: #000000;font-size: .26rem;text-align: center;line-height: .44rem;}
.p2box2{background: url(//game.gtimg.cn/images/fo4/cp/a20260526fcpldacts/p2box_bg2.png) no-repeat;width: 11.61rem;height: 5.03rem;background-size: 100% 100%;margin: .76rem auto 0;box-sizing: border-box;padding: .08rem  .6rem 0 1.57rem;position: relative;}
.p2box2 .swiper-container{margin-right: .9rem;}
.list_p2prop{height: 4.8rem;}
.list_p2prop li{width: 1.55rem;border-right: .02rem solid rgba(57,57,57,.3);}
.p2nums{height: .5rem;line-height: .5rem;color: #c77fff;font-size: .22rem;text-align: center;font-family:'font1';}
.p2prop{width: 100%;height: 2.16rem;margin-bottom: .02rem;}
.p2prop img{height: 1.2rem;margin: 0 auto;display: block;}
.p2prop p{color: #000000;font-size: .16rem;text-align: center;line-height: 1.2;height: .55rem;display: flex;justify-content: center;align-items: center;margin-top: -.05rem;letter-spacing: -1px;}
.btn_p2lq1{background-position: -3.51rem -4.22rem;width: 1.39rem;height: .42rem;display: block;font-size: 0;margin: 0 auto;}
.btn_p2lq1.gray{background-position: -5.04rem -4.22rem;}
.btn_p2share{background-position: -8.46rem -3.67rem;width: 1.39rem;height: .42rem;display: block;font-size: 0;}
.p2prop1 img{margin-top: -.1rem;}
.p2prop1 p{font-size: .14rem;margin-top: -.1rem;height: .68rem;}
.p2zpropbox{background: url(//game.gtimg.cn/images/fo4/cp/a20260526fcpldacts/p2box_bg3.png) no-repeat;width: 1.6rem;height: 4.87rem;background-size: 100% 100%;box-sizing: border-box;padding-left: .03rem;position: absolute;top: .08rem;right: -.1rem;z-index: 2;}
.p2box2:after{background: url(//game.gtimg.cn/images/fo4/cp/a20260526fcpldacts/p2box_mask.png) no-repeat;width: 1.74rem;height: 4.87rem;background-size: 100% 100%;box-sizing: border-box;position: absolute;top: .08rem;right: 1.3rem;content: "";z-index: 1;pointer-events: none;}


.part3{margin: 1.04rem auto 0;position: relative;}
.part3 h2{background-position: 0 -1.9rem;width: 3.9rem;height: .88rem;}
.rulebox{background: url(//game.gtimg.cn/images/fo4/cp/a20260526fcpldacts/rule_bg.png) no-repeat;width: 12rem;height: 4.38rem;background-size: 100% 100%;box-sizing: border-box;padding: .4rem;display: flex;justify-content: center;align-items: center;margin: .3rem auto 0;}
.list_rule li{color: #7d36ff;font-size: .24rem;line-height: 1.7;}

.part4{padding-top: 1.19rem;}
.part4 h2{background-position: 0 -6.35rem;width: 6.52rem;height: .88rem;}
.p4box{margin: .3rem auto 0;width: 12rem;display: flex;justify-content: space-between;position: relative;}
.p4box_l,.p4box_r{width: 3.75rem;background: url(//game.gtimg.cn/images/fo4/cp/a20260526fcpldacts/p4box_bg.png) no-repeat;background-size: 100% 100%;height: 4.76rem;}
.p4time{height: .38rem;width: 1.11rem;text-align: center;line-height: .38rem;color: #ffffff;font-size: .24rem;font-family:'font1';}
.p4box_tit{height: .62rem;display: flex;justify-content: center;align-items: center;}
.p4box_tit span{font-family:'font1';color: #c77fff;font-size: .38rem;line-height: 1.2;position: relative;font-style: italic;}
.p4box_tit span:before{background: url(//game.gtimg.cn/images/fo4/cp/a20260526fcpldacts/sp.png) no-repeat -9.12rem -2.90rem/12rem auto;width: .31rem;height: .13rem;content: "";display: inline-block;vertical-align: middle;margin-right: .2rem;}
.p4box_tit span:after{background: url(//game.gtimg.cn/images/fo4/cp/a20260526fcpldacts/sp.png) no-repeat -9.12rem -3.12rem/12rem auto;width: .31rem;height: .13rem;content: "";display: inline-block;vertical-align: middle;margin-left: .2rem;}
.p4tit{color: #fff3be;font-size: .24rem;font-weight: bold;text-align: center;height: .7rem;line-height: .7rem;}
.p4txt{height: .82rem;display: flex;justify-content: center;align-items: center;color: #7d36ff;font-size: .2rem;line-height: 1.2;padding: 0 .20rem;}
.list_p4prop{width: 100%;display: flex;justify-content: center;align-items: center;}
.list_p4prop li{width: 1.6rem;position: relative;margin: 0 .06rem;}
.list_p4prop li p{width: 1.6rem;height: .27rem;color: #ffffff;font-size: .2rem;text-align: center;line-height: .27rem;font-weight: bold;margin: 0 auto;position: relative;font-family:'font1';background-color: #7d36ff;border-radius: .1rem;}
.p4prop{width: 100%;height: 2.46rem;border: 1px solid #fff;border-radius: .1rem;}
.p4prop img{width: 100%;display: block;margin: 0 auto 0;}
.p4prop span{height: .5rem;display: flex;justify-content: center;align-items: center;color: #000000;font-size: .12rem;text-align: center;line-height: 1.2;font-weight: bold;}
.btn_p4lq{background-position: 0 -3.67rem;width: 1.39rem;height: .42rem;display: block;margin: .05rem auto 0;font-size: 0;}
.btn_p4lq.gray{background-position: -1.53rem -3.67rem;}


/* pop */
.pop_box{position: fixed;left: 0;top: 0;width: 100%;height: 100%;background: rgba(0,0,0,.8);z-index: 999;}
.pop_content{position: absolute;left: 50%;top: 50%;transform: translateX(-50%) translateY(-50%);-webkit-animation:showzs .6s ease both;}
.pop1{ width:7.55rem; height: auto; padding:0.5rem 0.2rem; background: url(//game.gtimg.cn/images/fo4/cp/a20260526fcpldacts/pop1.png)no-repeat; background-size: 100% 100%; box-sizing: border-box;}
.pop_close{ width: 0.29rem;height: 0.29rem;top: 0;right: -.5rem;background-position: -6.68rem -4.31rem; position: absolute;}
.btn{width:2.76rem;display: block;  height: 0.61rem; background-position: 0 -4.79rem;margin: .2rem auto 0;color: #000000;font-size: .28rem;text-align: center;line-height: .6rem;font-family:'font1';}
.btn.gray{background-position:-2.92rem -9.37rem;}

.ptit{font-size: .34rem;text-align: center;line-height: .36rem;font-family:'font1';color: #eafff2;}
.pop_dj1{width:auto; height: 1.44rem; margin:0.5rem auto; display: block;}
.ptxt1{color: #ffffff;font-size: .22rem;text-align: center;line-height: 1.2;}

.psue{color: #c3ffdb;font-size: .2rem;line-height: 1.4;padding: .26rem .4rem 0;}
.psue1{color: #07f468;}

.ewm1{width:auto; height:2.8rem; margin:0.6rem auto 0.5rem; display: block;}
.dj1{width:auto; height:2.84rem; margin:0.1rem auto 0; display: block;}
.prop_txt{color: #fff4e7;font-size: .18rem;text-align: center;line-height: 1.2;}

.btn_plq{width:2.65rem;display: block;  height:.76rem; margin: .3rem auto 0;background-position: -3.13rem -8.34rem;}
.btn_plq.gray{background-position: 0 -9.37rem;}
.fx{width: 2.67rem; height: auto; top: 1.2rem; right: 1rem;}

.ptxt{color: #fff;font-size: .22rem;line-height: 1.2;text-align: center;padding: .3rem 0;}
.ptxt2{color: #07f468;font-size: .2rem;text-align: center;line-height: 1.2;}
.pchoice{display: flex;justify-content: center;align-items: center;margin: .35rem auto 0;}
.pchoice a{width: 2.06rem;height: 2.07rem;display: block;margin: 0 .3rem;background: url(//game.gtimg.cn/images/fo4/cp/a20260526fcpldacts/btn_android.png) no-repeat;background-size: 100% 100%;color: #f0dcff;font-size: .32rem;line-height: 2.12rem;font-family:'font1';text-align: center;}
.pchoice a.on{background: url(//game.gtimg.cn/images/fo4/cp/a20260526fcpldacts/btn_ios.png) no-repeat;background-size: 100% 100%;color: #016058;}
.ptxtw{background: url(//game.gtimg.cn/images/fo4/cp/a20260526fcpldacts/ptxt_bg.png) no-repeat;width: 4.94rem;height: 1.89rem;background-size: 100% 100%;box-sizing: border-box;padding: .1rem;display: flex;justify-content: center;align-items: center;margin: 0 auto;}
.ptxtw p{color: #f0dcff;font-size: .2rem;text-align: center;line-height: 1.2;}


.ptips{font-size: .2rem;text-align: center;line-height: 1.2;color: #fff;height:2.5rem;display: flex;justify-content: center;align-items: center;}
.input_share{background-position: 0 -5.6rem;width: 6.21rem;height: .62rem;display: block;margin: .4rem auto;border: none;font-size: .2rem;text-align: center;line-height: .62rem;color: #fff8bb;outline: none;}












